Subject: Re: [Spridgets] [Mgs] The good, the bad, and the funny

From: David Woerpel via Spridgets <[email-masked]>
Date: Mon, 24 Aug 2020 16:55:39 -0500

This is a multi-part message in MIME format.
--===============3749575213817103484==
 boundary="------------DD525F2569DE313DA1B1F974"
Content-Language: en-US

This is a multi-part message in MIME format.
--------------DD525F2569DE313DA1B1F974
Content-Transfer-Encoding: 8bit

Larry, our hearts and prayers go out to you and all affected by this 
conflagration.  All this on top of COVID, shootings, storms in the Gulf 
(we're with you too folks!).  If I may speak for the list, Be like 
Larry, anticipate, if you can, /Safety Fast/ and First!  God speed.

Dave W.

1959 :{)
1959 MGA 1500

Burlington WI

"Pay It Forward"

On 8/24/2020 3:58 PM, Larry Colen wrote:
> The good news is that it looks like my house in Felton, in the Santa Cruz mountains will be spared from the fire.
>
> The bad news: My friend Pete who races the ZomBee MGB in LeMons wrote a heartbreaking story about nearly saving his house, and just barely escaping.
>
> The funny:  We started packing when we went on evacuation warning, we didn't wait until mandatory evacuation. When Dick and Rochelle Nyquist (who I first met through the SOL list 30 years ago) barely escaped from a fire a few years back, that was a real wake up call. I already had a mental checklist of most of the high priority stuff to pack into my van.  When the van was full, we still hadn't gotten the mandatory evac notice, so I started packing the trailer.  I've been storing Jasmine, my BGT, in the trailer.  I don't have the resources to finish getting her back on the road, and I need the garage for other work.  Unloading the MG from the trailer would have taken more time than I felt I had, so I grabbed the blower, and a couple of other key pieces, put them in the passenger seat and just packed around her.
>
> A friend in Santa Cruz is letting me store the car at his place, so now I even have room in the trailer and have cleared out most of the stuff from our other cars.
> _______________________________________________
>
> [email-masked]
> Donate: http://www.team.net/donate.html
> Suggested annual donation  $12.75
>
> Archive: http://www.team.net/pipermail/mgs http://autox.team.net/archive
>
> Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]

--------------DD525F2569DE313DA1B1F974
Content-Transfer-Encoding: 8bit

<html>
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  </head>
  <body>
    <p>Larry, our hearts and prayers go out to you and all affected by
      this conflagration.  All this on top of COVID, shootings, storms
      in the Gulf (we're with you too folks!).  If I may speak for the
      list, Be like Larry, anticipate, if you can, <i>Safety Fast</i>
      and First!  God speed.</p>
    <p>Dave W.</p>
    1959 :{)<br>
    1959 MGA 1500
    <p>Burlington WI</p>
    <p>"Pay It Forward"</p>
    <p><br>
    </p>
    <p><br>
    </p>
    <div class="moz-cite-prefix">On 8/24/2020 3:58 PM, Larry Colen
      wrote:<br>
    </div>
    <blockquote type="cite"
      cite="mid:[email-masked]">
      <pre class="moz-quote-pre" wrap="">
The good news is that it looks like my house in Felton, in the Santa Cruz mountains will be spared from the fire. 

The bad news: My friend Pete who races the ZomBee MGB in LeMons wrote a heartbreaking story about nearly saving his house, and just barely escaping.

The funny:  We started packing when we went on evacuation warning, we didn't wait until mandatory evacuation. When Dick and Rochelle Nyquist (who I first met through the SOL list 30 years ago) barely escaped from a fire a few years back, that was a real wake up call. I already had a mental checklist of most of the high priority stuff to pack into my van.  When the van was full, we still hadn't gotten the mandatory evac notice, so I started packing the trailer.  I've been storing Jasmine, my BGT, in the trailer.  I don't have the resources to finish getting her back on the road, and I need the garage for other work.  Unloading the MG from the trailer would have taken more time than I felt I had, so I grabbed the blower, and a couple of other key pieces, put them in the passenger seat and just packed around her. 

A friend in Santa Cruz is letting me store the car at his place, so now I even have room in the trailer and have cleared out most of the stuff from our other cars.  
_______________________________________________

<a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a>

Archive: <a class="moz-txt-link-freetext" href="http://www.team.net/pipermail/mgs">http://www.team.net/pipermail/mgs</a> <a class="moz-txt-link-freetext" href="http://autox.team.net/archive">http://autox.team.net/archive</a>

Unsubscribe: <a class="moz-txt-link-freetext" href="http://autox.team.net/mailman/options/mgs/[email-masked]">http://autox.team.net/mailman/options/mgs/[email-masked]</a>
</pre>
    </blockquote>
  </body>
</html>

--------------DD525F2569DE313DA1B1F974--

--===============3749575213817103484==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============3749575213817103484==--